

[name]
21.6 - 12.7.2014 - VÝLUKA WARSZEWO 1. ETAPA

[description]
1. ETAPA (21.6 - 12.7.2014)
Vážení cestujúci,
Z dôvodu rekonštrukcie časti ulice Księdza Jana Dzierżonia v južnej časti obce Warszewo, bude premávka linky č. 57 a 87 upravená nasledovne:
Linky 57 a 87 budú vynechávať zastávku Swedzka v smere na Warszewo, ako náhrada bude slúžiť nová zastávka Jantarowa cca 50m za križovatkou Jantarowa X Swedzka X Duńska. Linka bude ulicou Jantarowa v dobe výluky odklonená. Odjazdy zo zastávok Warszewo budú NEZMENENÉ.

[end]

[startdate]
20140621

[enddate]
20140712


